= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f|
  = f.text_field :login, class: "form-control top", placeholder: t("devise.user_name_or_email"), autofocus: "autofocus"
  = f.password_field :password, class: "form-control bottom", placeholder: t("devise.password")
  - if devise_mapping.rememberable?
    .clearfix.append-bottom-10
      %label.checkbox.remember_me{for: "user_remember_me"}
        = f.check_box :remember_me
        %span 
          = t("devise.remember_me")
  %div
    = f.submit t("devise.sign_in"), class: "btn-create btn"
    .pull-right
      = link_to t("devise.forgot_your_password"), new_password_path(resource_name), class: "btn"